Error plugin twitter widget pro para WordPress

El día de hoy tuve un pequeño problema con Twitter Widget Pro, el plugin que permite desde tu wordpress mostrar a todos tus visitantes lo que ocurre con tu cuenta de twitter.

El problema que tuve fue el siguiente:

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR o …

Y la solución es muy sencilla… este script requiere que en el servidor donde tenemos instalado WordPress manejemos una versión de PHP superior a la 5.2

Siempre es importante tener en cuenta que wordpress se esta actualizando constantemente y los plugins también por ello nuestro servidor Web debemos mantenerlo al día. Y si tienes un problema de Allowed memory size of 33554432 bytes exhausted en este tema te explico como resolverlo.

¡Dejános un comentario!

Quobit

Quobit Autor

Somos Bit a Bit, llevamos los últimos consejos de tecnología hasta tu smartphone.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.